.k-tabstrip-items .k-state-default .k-link,
.k-panelbar>li.k-state-default>.k-link {
    color: #492f91;
}

.k-tabstrip:focus {
    -webkit-box-shadow: 0 0 7px 0 #c2d730;
    box-shadow: 0 0 7px 0 #c2d730;
}

.k-state-selected, .k-state-selected:link, .k-state-selected:visited, .k-list>.k-state-selected, .k-list>.k-state-highlight, .k-panel>.k-state-selected, .k-ghost-splitbar-vertical, .k-ghost-splitbar-horizontal, .k-draghandle.k-state-selected:hover, .k-scheduler .k-scheduler-toolbar .k-state-selected, .k-scheduler .k-today.k-state-selected, .k-marquee-color {
    color: #fff;
    background-color: #c2d730;
    border-color: #c2d730;
}

.k-window {
    background-color: #ffffff;
}